gsm48_pag_resp Struct Reference

`#include <gsm_04_08.h>`

## Data Fields

uint8_t | key_seq:4
uint8_t | spare:4
uint32_t | classmark2
uint8_t | mi_len
uint8_t | mi [0]

## Field Documentation

## classmark2

uint32_t gsm48_pag_resp::classmark2

## key_seq

uint8_t gsm48_pag_resp::key_seq

## mi

uint8_t gsm48_pag_resp::mi[0]

## mi_len

uint8_t gsm48_pag_resp::mi_len

## spare

uint8_t gsm48_pag_resp::spare

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h